WordPress Plugin: user-activation-by-e-mail

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.